@import url('../js/fancybox/jquery.fancybox.css');
@import url('../request-form/datepicker.css');
@import url('swiper.css');
@import url('../request-form/request-form.css');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html, body { margin:0px; padding:0px; font-size:1em; font-family:_;font-weight:400; color:#000; background-color:#fff;}

/*--common--*/
.h1 {}
.h2 {}
p, ul {}
ul {}
li {}
a { text-decoration:none; color:inherit;}
a:hover { text-decoration:underline;}
.img_hidden_slide {width: 50px;top: -100px;position: absolute;}

.transition { -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}


.main {position: relative;display: table;width: 100%;height: 100vh;background-color: #fff;}
.main-back {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;opacity: 0.1;}
.main-container {position: absolute;top: 49%;left: 50%;width: 96vw;height: 90vh;transform: translate(-50%, -50%);}
.main-cont-inn {position: absolute;width: 45%;height: 100%;top: 0;left: 0;}
.cont-inn-2 {left: unset;right: 0;width: 55%;}
.main-logo {position: relative;display: table;width: 240px;}
.main-logo img {width: 100%;}
.main-txtbox {position: absolute;top: 55%;transform: translateY(-50%);width: 90%;max-width: 630px;}
.main-title {position: relative;display: table;font-size: 7.8vw;text-transform: uppercase;font-family: "lato", sans-serif;line-height: 7.5vw;font-weight: 700;}
.main-subtitle {position: relative;display: table;margin: 20px 0 0 0;font-family: lato;font-weight: 710;font-size: 1.7vw;}
.main-txtbox p {font-family: montserrat;font-size: 16px;margin: 40px 0 30px;line-height: 24px;}
.main-buttons {position: relative;display: table;}
.button {position: relative;display: inline-table;vertical-align: middle;font-family: montserrat;padding: 10px 0;font-size: 18px;font-weight: 500;border: solid #000 2px;box-sizing: border-box;width: 160px;text-align: center;}
.button-back {position: absolute;top: 0;left: 0;width: 0;height: 100%;background-color: #000;}
.button span {position: relative;}
.button-2 {margin-left: 20px;}
.button:hover {text-decoration: none;color: #fff;}
.button:hover .button-back {width: 100%;}
.button:hover span {}
.main-img-1-cont {position: absolute;top: 0;left: 0;width: 100%;height: calc(45vh - 15px);}
.main-img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;}
.main-img-2-cont {position: absolute;bottom: 0;left: 0;width: 58%;height: calc(45vh - 15px);}
.main-iconbox {position: absolute;bottom: 24%;transform: translateY(50%);left: calc(58% + 30px);}
.main-icon {position: relative;display: table;}
.main-icon:nth-child(2) {margin: 50px 0;}
.main-icon img {width: 60px;position: relative;display: inline-table;vertical-align: middle;}
.main-icon span {position: relative;display: inline-table;vertical-align: middle;color: #000;font-family: "Montserrat", sans-serif;font-weight: 500;margin-left: 20px;font-size: 16px;}
.imp {position: absolute;bottom: 10px;left: 50%;transform: translateX(-50%);font-family: montserrat;font-size: 16px;text-align: center;width: 100%;}
.langauge {position: relative;display: inline-table;vertical-align: middle;margin-right: 20px;}
.lan {padding: 5px;}
.lan-acitve {display: none !important;}
.start_language {position: absolute;}
.imp span {position: relative;display: inline-table;vertical-align: middle;}
.imp-link {margin: 0 20px;}
.imp a {position: relative;display: inline-table;vertical-align: middle;}




@media (max-width:1100px) {

.main-img-2-cont {display: none;}
.main-iconbox {left: 50%;transform: translate(-50%, 50%);width: 90%;}
.main-icon {margin: 0 auto;}
.main-icon:nth-child(2) {margin: 50px auto;}
.main-icon span {font-size: 2vw;}


}

@media (max-width:1493px) {

.main-icon img{width: 50px;}
.main-icon span{margin-left: 15px; font-size: 14px;}

}


@media (max-width:900px) {

.main {height: unset;padding: 30px 0 70px;}
.main-back {}

.main-container {top: unset;left: unset;width: 95%;margin: 0 auto;height: unset;position: relative;transform: unset;}
.main-cont-inn {position: relative;display: table;width: 100%;}
.cont-inn-2 {top: unset;}
.main-logo {margin: 0 auto 40px;width: 190px;}
.main-logo img {}
.main-txtbox {position: relative;top: unset;transform: unset;width: 100%;text-align: center;}
.main-title {margin: 0 auto;font-size: 40px;line-height: 0.9;}
.main-subtitle {margin: 10px auto 0;font-size: 15px;}
.main-txtbox p {margin: 30px 0 20px;}
.main-buttons {margin: 0 auto 20px;}
.button {}
.button-back {}
.button span {}
.button-2 {}
.button:hover {}
.button:hover .button-back {}
.button:hover span {}
.main-img-1-cont {position: relative;}
.main-img {}
.main-img-2-cont {}
.main-iconbox {position: relative;transform: unset;left: unset;margin: 20px auto 40px;}
.main-icon {}
.main-icon:nth-child(2) {margin: 35px auto;}
.main-icon img {display: table;margin: 0 auto;}
.main-icon span {margin: 0 auto;font-size: 16px;margin-top: 10px;}
.imp {width: 90%;text-align: center;}
.langauge {}
.lan {}
.lan-acitve {}
.imp span {}
.imp-link {}
.imp a {}


}
